package com.qimai.android.tools

import android.util.Log

/**
 *   created by wangwei   ON 2019-09-01  email:wangwei_5521@163.com
 *   @version 1.1.1
 *   @Description
 **/

const val TAG = "QM_NETWORK"

fun String.V(tag: String = TAG) {

    Log.v(tag, this)
}

fun String.E(tag: String = TAG) {
    Log.e(tag, this)
}

fun String.W(tag: String = TAG) {
    Log.w(tag, this)

}

fun String.I(tag: String = TAG) {
    Log.i(tag, this)
}


